<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>George R.R. Martin's A Clash of Kings: The Comic Book Vol. 2</Series>
  <Number>14</Number>
  <Web>https://www.comixology.com/George-R-R-Martin-s-A-Clash-of-Kings-The-Comic-Book-Vol-2-14/digital-comic/923266</Web>
  <Summary>With their options running out at Harrenhal, Arya, Gendry, and Hot Pie make a desperate move. While to the South at Kings Landing, the fires of war begin to wane and Sansa feels a stirring of hope for her future. But even though Joffrey has released her from her vow to wed, the young maiden's freedom is still desperately out of reach. The Clash of Kings draws towards its close, but the Game of Thrones forever marches on as we explore the final chapters in George R. R. Martin's epic masterpiece - a Song of Ice and Fire.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB923266], [ASINB08WTVRBCM]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Literature, Movies &amp; TV, Fantasy</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
